.m-pager__icon {
    width: 0.625rem;
    height: 0.625rem;
    fill: var(--color-primary-orange);
    stroke: var(--color-primary-orange);
    transition: all var(--transition-hover);
  }

    .m-pager__link:hover .m-pager__icon, .m-pager__link:focus .m-pager__icon{
      fill: var(--color-secondary-lt-blue);
      stroke: var(--color-secondary-lt-blue);
    }

  .m-pager__items {
    display: flex;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    list-style: none;
  }

  .m-pager__item {
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    justify-content: center;
    margin: 0 0.25rem;
    padding: 0;
    font-size: var(--font-size--xs);
    font-weight: var(--font-weight--bold);
    line-height: 1;
  }

  .m-pager__item--previous, .m-pager__item--next {
      display: block;
      margin: 0 1.5rem;
    }

  .m-pager__item--ellipsis {
      padding: 0 0.5rem;
    }

  .m-pager__link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
    transition: all var(--transition-hover);
    text-decoration: none;
    color: var(--color-text-dark-grey);
  }

  .m-pager__item--is-active .m-pager__link, .m-pager__link--active {
      color: var(--color-primary-orange);
    }

  .m-pager__link--disabled {
      cursor: not-allowed;
      opacity: 0.5;
    }

  .m-pager__link:hover, .m-pager__link:focus {
      color: var(--color-secondary-lt-blue);
    }

@media all and (max-width: 1023px) {

.view-id-blogs_news_events.view-display-id-search .m-pager {
      display: none
  }
    }
